<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>A1/index page</title>
</head>
<body>
    <h1 align="center">You are at the a1/index page.</h1>
    <a href="https://place-puppy.com/300x300"><img src="https://place-puppy.com/300x300" alt="picture-of-dog"></a>
    <ol type="a">
        <li> <a href="./index.html">index.html</a></li>
        <li> <a href="./music/index.html">music/index.html</a></li>
        <li> <a href="./music/listings.html">music/listings.html</a></li>
        <li> <a href="./music/reviews.html">music/reviews.html</a></li>
    </ol>
</body>
</html>